Loading...
Searching...
No Matches
casacore::ImageInfo_global_functions_Output Struct Reference
images package (libcasa_images) » Images_module

Global functions . More...

`#include <ImageInfo.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, const ImageInfo &info)
| Output declaration - useful for debugging.

## Detailed Description

Global functions .

Definition at line 368 of file ImageInfo.h.

## Member Function Documentation

## operator<<()

ostream & casacore::ImageInfo_global_functions_Output::operator<< | ( | ostream & | os,
|  | const ImageInfo & | info )

Output declaration - useful for debugging.

The documentation for this struct was generated from the following file:

- images/Images/ImageInfo.h